[ < ] | [ > ] |  | [ << ] | [ Up ] | [ >> ] |  |  |  |  | [Top] | [Contents] | [Index] | [ ? ]

#### 4.18.5.12 Notebook

An notebooks type is "Notebook".

#### Signals

Notebooks do not send signals.

#### Attributes

Notebooks publish the following attributes.

`Style`

  The following styles manipulate the appearance of the components frame:

`Location`

  This defines the location of the buttonbar. Valid values are

`Alpha`

  The alpha of the applied background textures.

#### Skin Attributes

Notebooks support the following skin attributes.

`Texture`

  Texture used to draw the components background.

`OverlayTextureAlpha`

  The default alpha value used when drawing the background texture.

#### Properties

Notebooks publish the following properties.

`Style`

  The frame style of the notebook

`Location`

  The frame style of the notebook

[ < ] | [ > ] |  | [ << ] | [ Up ] | [ >> ]

This document was generated using texi2html 1.76.